/* 
    Created on : 02.10.2018, 13:14:51
    Author     : Benjamin Biglari
*/



#startpage .itemarea {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

#startpage .itemarea .item {
    display: flex;
    flex-direction: row;
    align-items: center;
    
    border-left: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
    border-top: 1px solid white;
    border-right: 1px solid white;
    background-image: url(/templates/t_oohya/images/startpage_itembg.png);
    background-repeat: repeat-y;
    background-color: #FFFFFF;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-all;
    
    overflow: hidden;
}

#startpage .itemarea .item .item_desc{
    padding-left: 20px;
    padding-right: 10px;
}

#startpage .itemarea .item .symbol {
    flex-shrink: 0;
    
    height: 90px;
    width: 80px;
    min-width: 80px;
    background-position: center center;
    background-repeat: no-repeat;
}

#startpage .itemarea .item h2{
    box-sizing: border-box;
    color: #000000;
    padding-left: 15px;
    background-image: url(/templates/t_oohya/images/startpage_item_caption_arrow.png);
    background-repeat: no-repeat;
    background-position: left 2px;
}

#startpage .itemarea .item:hover h2 {
    background-image: url(/templates/t_oohya/images/startpage_item_caption_arrow_hover.png);
    color: #0066FF;	
}

#startpage .itemarea .item h2 {
    font-size: 14px;
    font-weight: bold;
    border: 0px;
    background-color: transparent;
}

#startpage .itemarea .item p {
    display: block;
    text-align: left;
    vertical-align: middle;
    margin-bottom: 5px;
    word-break: normal;
}